Subject: recipes for TVP

From: [email-masked] (Mary Lea McAnally)
Date: 18 Feb 94 23:45:43 GMT

After Mr Magic's epicurean marvel I am reluctant to post a TVP
recipe but someone asked for hints so here goes.......

I use TVP in any recipe that tells you to "brown the ground meat" (GAG).

Simply soak equal parts of TVP in warm water about 5 minutes to hydrate
it. Then add it to the recipe where it calls for the meat. It 
resembles crumbled cooked hamburger and I've had great results 
with it in chili, spaghetti sauce, and what my sons affectionately 
call "TVP Helper".

a lot of whole food stores sell it in bulk. it is dirt cheap. $1.25 
worth of TVP makes two meals for 6.

enjoy.

Mary Lea McAnally
[email-masked]